
body {
 margin: 0;
  font-family: "Hiragino Kaku Gothic ProN", sans-serif;
}

header {
    display: block;
    background-color:black;
    background-size:cover;
    width:100%;
    height: 80px;
     box-sizing:border-box;

    color:aliceblue;

}



.header-right {
   float:right;
    padding: 20px;
}

.header-left {
   float:left;
     padding: 10px;
}

.container {
  background-color: black;


}

.btn-wrapper input {
    display: block;
    margin-left: auto;
    margin-right: auto;
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
  background: #fafafa;
  border: none;
  border-bottom: 2px solid #e9e9e9;
  color: #666;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  height: 50px;
  transition: border-color 0.3s;

}
.btn-wrapper input:focus {
  border-bottom: 2px solid #c0c0c0;
  outline: none;
}




.btn-wrapper .button {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: rgba(98, 136, 241, 0.83);
  border: none;
  color: #fff;
  height: 50px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s ease-in-out;
}





.signup {
  padding: 8px 24px;

  background-color: aliceblue;
  display: inline-block;
  border-radius: 4px;
  text-align: center;
}



.btn-wrapper {
   padding: 100px 0 400px 0;
   background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcSMFLJ0DeKX5JJ_zGidwkPtG3fbyH8rtgqXmw&usqp=CAU);
   background-size: cover;
  text-align: center;
}

.btn-wrapper h1 {
    margin-left: auto;
    margin-right: auto;
    width:400px;
    background-color: rgba(245, 0, 255, 0.47);
    color:#000000;
    font-size: 60px;
}

.btn {
  border: 2px solid #CCC;
}

.new-user {
    padding: 10px;
    text-align: center;

}
.header-right a {
    color:deeppink;
    font-size: 30px;
    text-decoration: none;
}
.header-left a {
    color:deeppink;
    font-size: 40px;
    text-decoration: none;
}



